body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #004677;
	background-color: #C9C9CF;
}

h1 {
	color: #004677;
	font-size: 27px;
	line-height: 28px;
	margin-top: 2px;
	margin-bottom: 3px;
	font-weight: normal;
}

h2 {
	color: #004677;
	font-size: 16px;
	line-height: 22px;
	margin-top: 2px;
	margin-bottom: 3px;
	font-weight: bold;
}

a {
	color: #000000;
}

p.room {
	font-size: 26px;
	color: #000000;
}

.button,
.widebutton,
.servbutton,
.backbutton {
	background-color: #BBBEC0;
	color: #181855;
	margin: 10px 0px;
	border-radius: 20px;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
}

.button,
.backbutton {
	text-align: center;
}

.widebutton,
.servbutton {
	text-align: center;
}

.button a,
.widebutton a,
.backbutton a {
	display: block;
	text-decoration: none;
}

.button a,
.widebutton a {
	color: #000000;
	padding: 20px 0px;
}

.servbutton {
	display: block;
	text-decoration: none;
	color: #000000;
	padding: 20px 0px;
}

.backbutton {
	position: fixed;
	bottom: -10px;
}

.backbutton a {
	color: #FFFFFF;
	padding: 20px 20px;
}

.red {
	background-color: #ff3333;
}

.yellow {
	background-color: #cccc00;
}

.green {
	background-color: #00cc00;
}

.blue {
	background-color: blue;
}

.ul {
	font-weight: bold;
/*	text-decoration: underline;
*/	border: solid 5px #004677;
	border-radius: 20px;
}

.ul a {
	padding: 15px 0px;
}

img {
	border-color: #000000;
}

hr {
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px solid #888888;
}

.pieniteksti {
	color: #004677;
	font-size: 11px;
	font-weight: normal;
}

.maintable {
	padding: 5px;
	background-color: lightgray;
}

.maintable_td {
	vertical-align: middle;
	background-image: url(images/tausta_td.jpg);
}

.maintable_pda {
	padding: 0px;
	background-color: lightgray;
	width: 300px;
	height: 320px;
}

.maintable_pda_td {
	vertical-align: middle;
	background-image: url(images/tausta_td.jpg);
}
